const require_fs = require('./fs-Bi2kuxAm.cjs');
const require_write = require('./write-BJfM7G1_.cjs');

Object.defineProperty(exports, 'KubbFile', {
  enumerable: true,
  get: function () {
    return require_fs.types_exports;
  }
});
exports.clean = require_fs.clean;
exports.exists = require_fs.exists;
exports.getRelativePath = require_fs.getRelativePath;
exports.read = require_fs.read;
exports.readSync = require_fs.readSync;
exports.trimExtName = require_fs.trimExtName;
exports.unlink = require_fs.unlink;
exports.write = require_write.write;